<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple sensor stage strategy config table-->
<MultiSensorStageConfigTable>
    <rule name = "ZOOM[1.0 - 2.1) AEC_HDR 1 use DAG">
        <condition name = "CAMERA_STATE">
            <camera name = "wide" prev = "true"/>
        </condition>
        <condition name = "ZOOM_RATIO" min = "1.0" max = "2.1"/>
        <condition name = "AEC_HDR" value = "1"/>
        <outState>
            <camera name = "wide" stage = "dag_timing"/>
        </outState>
    </rule>

    <rule name = "ZOOM[1.0 - 2.1) AEC_HDR 2 use DXG">
        <condition name = "CAMERA_STATE">
            <camera name = "wide" prev = "true"/>
        </condition>
        <condition name = "ZOOM_RATIO" min = "1.0" max = "2.1"/>
        <condition name = "AEC_HDR" value = "2"/>
        <outState>
            <camera name = "wide" stage = "dxg_timing"/>
        </outState>
    </rule>
</MultiSensorStageConfigTable>
